<ART ID="1350049" PID="2408" JID="141" BPAGE="1350049-1" EPAGE="1350049-12" PII="S0129183113500496" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUNDED CONFIDENCE MODEL IN COMPLEX NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>FELIJAKOWSKI</SNM>
<EAD>felijakowski@if.pw.edu.pl</EAD>
<X-REF REFID="S0129183113500496AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KOSINSKI</SNM>
<X-REF REFID="S0129183113500496AF001"></X-REF>
<X-REF REFID="S0129183113500496AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500496AF001">Faculty of Physics, Warsaw University of Technology, Koszykowa 75, Warsaw 00-662, <CNY>Poland</CNY></AFF>
<AFF ID="S0129183113500496AF002">Central Institute of Labor Protection &#x2013; National, Research Institute, Czerniakowska 16, Warsaw 00-701, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2013</RE>
<AC>16 April 2013</AC>
<![CDATA[<PUB>22 May 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper presents a study of the bounded confidence model applied to the complex networks. Two different cases were examined: opinion formation process in the Barab&#x00E1;si&#x2013;Albert network and corruption spreading in a hierarchical network. For both cases, the value of the bounded confidence parameter &#x03B5; was assumed as a constant, or its value was dependent on the degree of a node in the network. To measure the opinion formation and corruption spreading processes, we introduced the order parameter related to the number of interfaces in the system. As a results of numerical simulations, the influence of the values of &#x03B5; on the final opinions in the population, as well as, the influence of an initial source of corruption in the company structure on the corruption spreading process, were obtained and discussed.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>bounded confidence</KWD>
<KWD>corruption</KWD>
<KWD>complex networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
