<ART ID="1350057" PID="2408" JID="141" BPAGE="1350057-1" EPAGE="1350057-11" PII="S0129183113500575" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCURATE ROVIBRATIONAL STATE ENERGIES OF BOSONIC VAN DER WAAL DIMERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MERVLYN</FNM>
<SNM>MOODLEY</SNM>
<EAD>moodleym2@ukzn.ac.za</EAD>
<X-REF REFID="S0129183113500575AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500575AF001">School of Chemistry and Physics, Quantum Research Group, University of KwaZulu-Natal, Westville Campus, Private Bag X54001, Durban 4000, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2013</RE>
<AC>9 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Over the past few decades many new and improved techniques have been developed to calculate ground and excited states of atomic clusters with varying degrees of accuracy. Together with progressively enhanced computer capabilities and the development of sophisticated techniques, the accuracy of results obtained from <IT>ab initio</IT> methods are closely approximating machine precision. In this paper, we use the finite difference method, whose precision is only governed by the machine precision, together with an optimization criterion to calculate the spectrum of two-body van der Waal clusters. This method is also shown to be robust enough to calculate energies close to the unbinding transition.</P>
</ABST>
<KWDG>
<KWD>Interdimensional degeneracies</KWD>
<KWD>van der Waal clusters</KWD>
<KWD>Lennard&#x2013;Jones potential</KWD>
<KWD>finite difference method</KWD>
<KWD>least-squares optimization</KWD>
<KWD>unbinding transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Bf</KWD>
<KWD>36.40.-c</KWD>
<KWD>36.40.Mr</KWD>
</KWDG>
</FRONT>
</ART>
