<ART ID="1350050" PID="2408" JID="141" BPAGE="1350050-1" EPAGE="1350050-9" PII="S0129183113500502" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VEHICULAR TRAFFIC FLOW CONTROLLED BY TRAFFIC LIGHT ON A STREET WITH OPEN BOUNDARIES</MTI>
<RTI>Vehicular Traffic Flow Controlled by Traffic Light on a Street</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABDELAZIZ</FNM>
<SNM>MHIRECH</SNM>
<EAD>mhirech@fsr.ac.ma</EAD>
<X-REF REFID="S0129183113500502AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500502AF001">D&#x00E9;partement de Physique, Laboratoire de Magn&#x00E9;tisme et de la Physique des Hautes &#x00E9;nergies, Universit&#x00E9; Mohammed V, Facult&#x00E9; des Sciences, B. P. 1014, Rabat, <CNY>Morocco</CNY></AFF>
<AUT>
<FNM>ASSIA ALAOUI</FNM>
<SNM>ISMAILI</SNM>
<X-REF REFID="S0129183113500502AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500502AF002">D&#x00E9;partement de Math&#x00E9;matiques, Universit&#x00E9; Mohammed V, Facult&#x00E9; des Sciences, B. P. 1014, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2013</RE>
<AC>15 April 2013</AC>
<![CDATA[<PUB>27 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The Nagel&#x2013;Schreckenberg (NS) cellular automata (CA) model for describing the vehicular traffic flow in a street with open boundaries is studied. To control the traffic flow, a traffic signalization light operating for a fixed-time scheme is placed in the middle of the street. Extensive Monte Carlo simulations are carried out to calculate various model characteristics. Essentially, we investigate the formation of the cars queue behind traffic light dependence on the duration of green light <F>T<INF>g</INF></F>, injecting and extracting probabilities &#x03B1; and &#x03B2;, respectively. Two phases of average training queues were found. Besides, the dependence of car accident probability <IT>per site</IT> and <IT>per time step</IT> on <F>T<INF>g</INF></F>, &#x03B1; and &#x03B2; is computed.</P>
</ABST>
<KWDG>
<KWD>Queue length</KWD>
<KWD>probability</KWD>
<KWD>traffic flow</KWD>
<KWD>density</KWD>
<KWD>current</KWD>
<KWD>traffic lights</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.Wd</KWD>
</KWDG>
</FRONT>
</ART>
