<ART ID="1350054" PID="2408" JID="141" BPAGE="1350054-1" EPAGE="1350054-21" PII="S012918311350054X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTRANCE EFFECTS OF THERMAL CREEP ON FLUID HEATING IN RECTANGULAR MICROCHANNELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>AMIRI-JAGHARGH</SNM>
<EAD>amirij@gmail.com</EAD>
<X-REF REFID="S012918311350054XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAMID</FNM>
<SNM>NIAZMAND</SNM>
<X-REF REFID="S012918311350054XAF001"></X-REF>
</AUT>
<AFF ID="S012918311350054XAF001">Mechanical Engineering Department, Ferdowsi University of Mashhad, Azadi Sq., Mashhad, Khorasan Razavi, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>METIN</FNM>
<SNM>RENKSIZBULUT</SNM>
<X-REF REFID="S012918311350054XAF002"></X-REF>
</AUT>
<AFF ID="S012918311350054XAF002">Mechanical &#x0026; Mechatronics Engineering Department, University of Waterloo, 200 University Avenue West, Waterloo, Ontario N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2013</RE>
<AC>25 April 2013</AC>
<![CDATA[<PUB>13 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The effects of thermal creep on the development of gaseous fluid flow and heat transfer in rectangular microchannels with constant wall temperature are investigated in the slip-flow regime. Thermal creep arises from tangential temperature gradients, which may be significant in the entrance region of channels, and affects the velocity and temperature fields particularly in low Reynolds number flows. In the present work, the Navier&#x2013;Stokes and energy equations coupled with velocity-slip and temperature-jump conditions applied at the channel walls are solved numerically using a control-volume technique. Despite the constant wall temperature, tangential temperature gradients form in the gas layer adjacent to the wall due to the temperature-jump condition. The effects of slip/jump and thermal creep on the flow patterns and parameters are studied in detail for a wide range of channel aspect ratios and, Knudsen and Reynolds numbers. Furthermore, the effects of variable properties on velocity-slip and, friction and heat transfer coefficients are also examined.</P>
</ABST>
<KWDG>
<KWD>Microchannel</KWD>
<KWD>thermal creep</KWD>
<KWD>variable properties</KWD>
<KWD>rarefaction</KWD>
<KWD>slip-flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.45.-n</KWD>
<KWD>47.61.-k</KWD>
<KWD>47.15.Rq</KWD>
<KWD>44.15.+a</KWD>
</KWDG>
</FRONT>
</ART>
