<ART ID="1350055" PID="2408" JID="141" BPAGE="1350055-1" EPAGE="1350055-10" PII="S0129183113500551" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMPIRICAL ANALYSIS OF THE CLUSTERING COEFFICIENT IN THE USER-OBJECT BIPARTITE NETWORKS</MTI>
<RTI>Empirical Analysis of Clustering Coefficient</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANGUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@gmail.com</EAD>
<X-REF REFID="S0129183113500551FN001"></X-REF>
<X-REF REFID="S0129183113500551AF001"></X-REF>
</AUT>
<FTN ID="S0129183113500551FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LEI</FNM>
<SNM>HOU</SNM>
<X-REF REFID="S0129183113500551AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-LU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183113500551AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-JUN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0129183113500551AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0129183113500551AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500551AF001">Research Center of Complex Systems Science, University of Shanghai for Science and Tecnology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2013</RE>
<AC>27 April 2013</AC>
<![CDATA[<PUB>13 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The clustering coefficient of the bipartite network, <F>C<INF>4</INF></F>, has been widely used to investigate the statistical properties of the user-object systems. In this paper, we empirically analyze the evolution patterns of <F>C<INF>4</INF></F> for a nine year MovieLens data set, where <F>C<INF>4</INF></F> is used to describe the diversity of the user interest. First, we divide the MovieLens data set into fractions according to the time intervals and calculate <F>C<INF>4</INF></F> of each fraction. The empirical results show that, the diversity of the user interest changes periodically with a round of one year, which reaches the smallest value in spring, then increases to the maximum value in autumn and begins to decrease in winter. Furthermore, a null model is proposed to compare with the empirical results, which is constructed in the following way. Each user selects each object with a turnable probability <F>p</F>, and the numbers of users and objects are equal to that of the real MovieLens data set. The comparison result indicates that the user activity has greatly influenced the structure of the user-object bipartite network, and users with the same degree information may have two totally different clustering coefficients. On the other hand, the same clustering coefficient also corresponds to different degrees. Therefore, we need to take the clustering coefficient into consideration together with the degree information when describing the user selection activity.</P>
</ABST>
<KWDG>
<KWD>Clustering coefficient</KWD>
<KWD>bipartite network</KWD>
<KWD>user interest</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.HC</KWD>
<KWD>05.70.Ln</KWD>
<KWD>87.23.Ge</KWD>
</KWDG>
</FRONT>
</ART>
