<ART ID="1350056" PID="2408" JID="141" BPAGE="1350056-1" EPAGE="1350056-13" PII="S0129183113500563" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTAL ANALYSIS OF FRACTURE INCREASING SPONTANEOUS IMBIBITION IN POROUS MEDIA WITH GAS-SATURATED</MTI>
<RTI>Fractal Analysis of SI in Porous Media</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANCHAO</FNM>
<SNM>CAI</SNM>
<EAD>caijc@cug.edu.cn</EAD>
<X-REF REFID="S0129183113500563AF001"></X-REF>
<X-REF REFID="S0129183113500563AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUYU</FNM>
<SNM>SUN</SNM>
<EAD>shuyu.sun@kaust.edu.sa</EAD>
<X-REF REFID="S0129183113500563AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500563AF001">Computational Transport Phenomena Laboratory, Division of Physical Science and Engineering, King Abdullah University of Science and Technology, Thuwal 23955-6900, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0129183113500563AF002">Key Laboratory of Tectonics and Petroleum Resources of Ministry of Education, Institute of Geophysics and Geomatics, China University of Geosciences, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2013</RE>
<AC>9 May 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Spontaneous imbibition (SI) of wetting liquid into matrix blocks due to capillary pressure is regarded as an important recovery mechanism in low permeability fractured reservoir. In this paper, an analytical model is proposed for characterizing SI horizontally from a single plane fracture into gas-saturated matrix blocks. The presented model is based on the fractal character of pores in porous matrix, with gravity force included in the entire imbibition process. The accumulated mass of wetting liquid imbibed into matrix blocks is related to a number of factors such as contact area, pore fractal dimension, tortuosity, maximum pore size, porosity, liquid density and viscosity, surface tension, contact angle, as well as height and tilt angle of the fracture. The mechanism of fracture-enhanced SI is analyzed accordingly. Because of the effect of fracture, the gravity force is positive to imbibition process. Additionally, the farther away from the fracture top of the pore, the more influential the hydrostatic pressure is upon the imbibition action. The presented fractal analysis of horizontal spontaneous imbibition from a single fracture could also shed light on the scaling study of the mass transfer function between matrix and fracture system of fractured reservoirs.</P>
</ABST>
<KWDG>
<KWD>Spontaneous imbibition</KWD>
<KWD>fractal</KWD>
<KWD>fracture</KWD>
<KWD>gravity force</KWD>
<KWD>porous media</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.56.+r</KWD>
<KWD>47.55.nb</KWD>
<KWD>05.45.Df</KWD>
</KWDG>
</FRONT>
</ART>
